[wingide-users] Unable to get Wing IDE running under Ubuntu Linux

Wingware Support support at wingware.com
Wed May 25 13:12:52 EDT 2005


Konrad Zielinski wrote:
> I'm trying to get Wing IDE running on under Ubuntu Linux (this is a debien
> based distribution) without sucess.

Is this ubuntu 5.04 (Hoary Hedgehog) for i386 processors?  I just 
verified that it works on my test machine.  You might try starting wing 
with the --system-gtk command line option.

Could you send the output of set to support at wingware.com to see if 
there's some peculiar in your environment?

Thanks,

John


More information about the wingide-users mailing list